<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">XDM podešenja</text>
      <target FeatureID="-1" href="XDM_HLP_EDIT_SET.html">Podešenja XDM profila</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">XDM profili</text>
      <target FeatureID="-1" href="XDM_HLP_EDIT_SET.html">Podešenja XDM profila</target>
      <target FeatureID="-1" href="XDM_HLP_LIST_VIEW.html">XDM profili</target>
   </keywords>
</keywords>